@charset "utf-8";
/* CSS Document */
/* Universal Elements *******************************************************************************************************************************/
body {
	color: #6d6e71;
	font-family: Lato, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.6;
	background: #fff;
	font-weight: 300;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: Lato, serif;
	font-weight: 300;
	margin-top: 0;
	margin-bottom: 15px;
	text-transform: uppercase;
}
h1, .h1 {
	font-size: 26px;
}
h2, .h2 {
	font-size: 26px;
}
h3, .h3 {
	font-size: 24px;
}
h4, .h4 {
	font-size: 18px;
}
h5, .h5 {
	font-size: 16px;
}
p {
	margin: 0 0 15px;
}
.txt-small {
	font-size: 11px;
	font-weight: light;
	word-spacing: 0.3em;
}
#form-errors {
	color: #FF3500;
	padding: 7px 15px;
	border: 1px solid #CC2A00;
	display: none;
	margin-bottom: 15px;
}
a {
	color: #ddd;
	text-decoration: none;
}
a:focus, a:hover {
	color: #ffdf4f;
	text-decoration: none;
}
a:focus {
	outline: 0 !important;
	text-decoration: none;
}
/* Form elements ************************************************************************************************************************************/
.form-control {
	background: none;
	border: none;
	color: #6d6e71;
	height: 42px;
	border-radius: 0;
}
.form-control:active, .form-control:hover, .form-control:focus {
	box-shadow: none;
	border: 0;
	outline: 0;
}
.form-control::-moz-placeholder {
 opacity:1.0 !important;
 color: #6d6e71;
}
.form-control::-webkit-input-placeholder {
 opacity:1.0 !important;
 color: #6d6e71;
}
.form-control:-ms-input-placeholder {
 opacity:1.0 !important;
 color: #6d6e71;
}
.btn {
	text-transform: uppercase;
	padding: 5px 35px;
	border-radius: 0;
	font-weight: 400;
	font-family: lato, serif;
	border: 2px solid;
}
.btn-primary {
	background: #6d6e71;
	color: #fff;
	border-color: #fff;
}
.btn-primary:hover, .btn-primary.focus, .btn-primary:focus {
	background: #fff;
	color: #6d6e71;
	border-color: #6d6e71;
}
.btn-primary.active, .btn-primary:active, .btn-primary:active:focus {
	background: #444 !important;
	color: #6d6e71;
	border-color: #6d6e71;
}
/* Structure ************************************************************************************************************************************/
/*tabs pills*/
.nav-tabs.nav-justified > li > a {
	border-bottom: 1px solid #666;
	border-radius: 0px 0px 0 0;
}
.nav-tabs > li > a {
	display: block;
	padding: 8px 15px;
	position: relative;
	margin-left: 15px;
	font-weight: 400;
	font-family: lato, serif;
	border: 1px solid;
	text-transform: uppercase;
	font-size:14px;
	border-color:#666;
	color:#6d6e71;
	
}
.nav-tabs > li:first-child > a {
	margin-left: 0;
}
.nav-tabs > li > a:hover {
  border-color:#666 #666 ;
  background:#ddd;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
	background: #6d6e71 !important;
	color: #fff;
	border-color: #666 !important;
}
